section.features {
    background: #F8F8F8;
}

section.features ul {
    margin-top: 2em;
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
}

section.features ul li {
    width: 31%;
    text-align: center;
}

section.features ul li img {
    display: block;
    margin: 0 auto;
    width: 100px;
    height: 100px;
}

section.features ul li h3 {
    font-size: 22px;
    font-weight: 500;
    color: #32b4a6;
    margin-bottom: 0.5em;
}

section.features ul li p {
    font-size: 18px;
    color: #292929;
    font-weight: 400;
}

.affiliate-footer {
    text-align: center;
}

.affiliate-footer strong {
    display: block;
    color: #292929;
    font-weight: 600;
}

.affiliate-footer p {
    color: #292929;
    font-weight: 400;
}

.affiliate-footer a {
    color: #32b4a6;
    font-weight: 600;
    text-decoration:underline;
}

section.faq {
    background-color: #F8F8F8;
}

.faq > div {
    margin-top: 2em;
}

.tab_link {
    position: relative;
    display: block;
    text-align: left;
    width: 100%;
    color: #292929;
    padding: 0.9em 1em 0.9em 0.5em;
    border-bottom: 1px solid #e6e6e6;
    transition: all 0.3s;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 28px;
    background-color: transparent;
    transition: all 0.3s;
}

.tab_link.active {
    background-color: #49C9BB;
    color: white;
    transition: all 0.3s;
}

.tab_link:after {
    content: "";
    background-image: url(/wp-content/themes/angelsense/images/home-page/arrow-right-green.svg);
    background-repeat: no-repeat;
    background-size: 100% auto;
    background-position: center center;
    top: 50%;
    right: 15px;
    -webkit-transform: translateY(-50%) rotate(90deg);
    transform: translateY(-50%) rotate(90deg);
    width: 20px;
    height: 20px;
    position: absolute;
    transition: all 0.3s;
}

.tab_link.active:after {
    background-image: url(/wp-content/themes/angelsense/images/home-page/arrow-right-white.svg);
}

.preview {
    max-height: 0;
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s;
}

.preview.active {
    opacity: 1;
    max-height: 550px;
    visibility: visible;
}

.preview .content {
    padding: 1em;
}

.preview .content p {
    color: #292929;
    text-align: left;
    font-size: 16px;
    line-height: 26px;
}